PHP 4.3.x + Apache 2

Dieses Thema im Forum "Web-Programmierung" wurde erstellt von basstscho, 29.04.2006.

  1. basstscho

    basstscho Thread Starter MacUser Mitglied

    Beiträge:
    112
    Zustimmungen:
    0
    MacUser seit:
    23.10.2004
    Hallo zusammen,

    ich brauche unbedingt die oben genannte Konfiguration. Am besten wäre PHP 4.3.6 . Leider finde ich im Internet nirgends eine passende .dmg für diese php-version. Momentan läuft 4.4 !

    Wie und wo finde ich den am besten dmgs? Auf http://www.entropy.ch/software/macosx/php/ habe ich leider nur eine Version für den Apache 1 gefunden.

    Vielen dank für eure Hilfe,
    Grüße Johannes
     
  2. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.810
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    man sollte eigentlich nur die aktuellste php version laufen lassen, weil da viele sicherheitslücken geschlossen wurden...
     
  3. master_p

    master_p MacUser Mitglied

    Beiträge:
    1.065
    Zustimmungen:
    23
    MacUser seit:
    31.01.2005
    Hier gibt's zumindest PHP 4.3.11 oder 4.3.4

    http://www.entropy.ch/software/macosx/php/

    Würde mich aber auch mal interessieren, wofür man unbedingt eine alte Version braucht. So inkompatibel sollte man eigentlich nichts schreiben.
     
Die Seite wird geladen...

Diese Seite empfehlen